.quiz {
    font-family: MontserratMedium, sans-serif;
}

.button {
    display: inline-block;
    height: 70px;
    padding: 3px 20px;
    border: 0;
    border-radius: 0;
    font-size: 24px;
    line-height: normal;
    color: white;
    font-weight: 700;
    letter-spacing: 2px;
    background-color: #6434a5;
    text-decoration: none;
    position: relative;
    overflow: visible;
    outline: none;
}

.button:hover {
    background-color: #f0624b;
}

.button:active {
    background-color: #f0624b;
}

.button i {
    font-size: 30px;
    font-weight: 700;
    vertical-align: -3px;
}

.button .fa-angle-left {
    margin-right: 15px;
}

.button .fa-angle-right {
    margin-left: 15px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type=text],
input[type=tel],
input[type=number] {
    padding-left: 25px;
    width: 100% !important;
    margin-bottom: 10px;
    height: 60px;
    border-radius: 0;
    font-size: 17px;
    color: #525252;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

input[type=text]:hover {}

input::-webkit-input-placeholder {
    font-size: 17px;
    color: #525252;
}

input:-moz-placeholder {
    font-size: 17px;
    color: #525252;
}

input::-moz-placeholder {
    font-size: 17px;
    color: #525252;
}

input:-ms-input-placeholder {
    font-size: 17px;
    color: #525252;
}

.logo a,
article,
aside,
details,
figcaption,
figure,
footer-block,
form label,
header,
hgroup,
menu,
nav,
section {
    display: block
}

.phone-number,
li a,
li a:hover,
p a,
p a:hover {
    text-decoration: none
}

body,
canvas,
center,
div,
form,
h1,
h2,
h3,
header,
html,
iframe,
img,
label,
li,
object,
p,
pre,
section,
span,
strong,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

/* .span6 h3,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
ul {
    margin-bottom: 2em
} */

strong {
    font-weight: 700
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

/* p a,
p a:hover {
    border-bottom: 1px dotted
} */

.span6 h3 {
    font-size: 1.75em;
    color: #016cb4;
    line-height: 1.3em
}

li a,
p a {
    color: #026bb9;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in
}

li a:hover,
p a:hover {
    color: #3f484d
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-align: center;
}

h2 {
    font-size: 29px;
    color: #feffff;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;

}

/* form label,
h3,
h4 {
    color: #3f484d
} */

h3 {
    font-size: 1.3em
}

h4 {
    font-size: 1em
}

h5,
h6 {
    font-size: 0.75em
}

/* form label {
    margin-bottom: 0.5em
} */

form p {
    margin-bottom: 1em
}

form input[type=text],
form input[type=email],
form input[type=url],
form textarea {
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    outline: 0;
    width: 100%;
    font-size: 18px;
    color: #a8a8a8;
    border: 2px solid #766868;
    padding: 0 0 0 1em;
}

/* form input[type=text]:focus,
form input[type=text]:hover,
form input[type=email]:focus,
form input[type=email]:hover,
form input[type=url]:focus,
form input[type=url]:hover,
form textarea:focus,
form textarea:hover {
    border: 2px solid #766868;
} */

form textarea {
    width: 80%
}

form input[type=submit] {
    font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 0.9em;
    border: none;
    cursor: pointer;
    padding-right: 1.5em
}

.form-wrapper {
    width: 90%;
    padding: 40px;
    border: 12px solid #2a4362;
    background: white;
}


.form {
    width: 100%;
}

.form__phone {
    width: 100%;
    margin-bottom: 10px;
    height: 50px;
    border-radius: 50px;
    font-size: 18px;
    color: #a8a8a8;
    width: 100%;
    border: 2px #cdcdcd solid;
    padding: 0 0 0 1em;
    outline: none;
}

.form__conf-check {
    width: 100%;
    vertical-align: top;
    margin-top: 10px;
    margin-bottom: 10px;
}

.form__submit {
    width: 100%;
    letter-spacing: 0.1em
}

.form__footer-block-note-inner {
    width: 100%;
    padding-top: 10px;
    text-align: center;
}

.form__footer-block-note {
    text-transform: none;
    line-height: 16px;
    font-size: 16px;
    font-weight: normal;
    color: #2a4362;
}

.conf-check-div {}

.conf-check__left {
    display: inline-block;
    width: 5%;
    vertical-align: top;
    padding: 2px;
}

.conf-check__right {
    display: inline-block;
    vertical-align: top;
    line-height: normal;
}

.conf-check__check {
    width: 100%;
    border: 2px solid #766868;
    height: 16px;
}

.conf-check__question {
    color: #00314a;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
}

.quest-left {
    width: 65%;
    display: inline-block;
}

.quest-right {
    width: 30%;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: baseline;
    color: #a8a8a8;
}

.subtext {
    font-size: 15px;
    text-align: center;
}

.question-middle {
    padding-top: 50px;
}